.RPrintMarginDiv{
    margin-top: 30px;
}

.RPrintHeader {
    display:flex;
    justify-content: space-between;

}

.RPrintSpaceHeader{
    display: flex;
    position: relative;
    top: 25px
}

.RPrintSpaceRubricTitle {
    display: flex;
   
}

.colorTitle {
    color :#fd832c
}

.RPrintDescription{
    text-align: center;
}

.RPrintImage{
    flex-basis: content !important;
}

.RPrintDescription{
    font-size :12px;
    font-weight: normal;
}

.RPrintMargin{
    margin-top: 50px,
}

.RPrintMargin:first-child {
    margin-top: 0px,
}
   
.div_margin{
    margin: 15px;
}